uuid: 67dec2ac-4bf0-4cb6-ae25-42ab2bdd54ec
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: ZmZzl1_cUV-b1pU3Gly8S-sH_8_XSdQwmBKCPyIaubo
name: Services
vid: services
description: null
weight: 0
new_revision: false
